"""
Author: Michel Peltriaux
Organization: Struktur- und Genehmigungsdirektion Nord, Rhineland-Palatinate, Germany
Contact: michel.peltriaux@sgdnord.rlp.de
Created on: 15.12.20

"""
from django.utils.translation import gettext_lazy as _

from konova.settings import ADD_INTERVENTION, CREATE_SHARE_LINK, DELETE_ECOACCOUNT, EDIT_ECOACCOUNT, ADD_ECOACCOUNT, \
    DELETE_COMPENSATION, EDIT_COMPENSATION, ADD_COMPENSATION, DELETE_INTERVENTION, EDIT_INTERVENTION, VALIDITY_CHECK, \
    DELETE_EMA, EDIT_EMA, ADD_EMA, RECORD_DATA

TEST_ORGANISATION_DATA = [
        {
            "name": "Test_Official_1",
        },
        {
            "name": "Test_Official_2",
        },
        {
            "name": "Test_NGO_1",
        },
        {
            "name": "Test_Company_1",
        },
    ]

GROUPS_DATA = [
        {
            "name": _("Default"),
        },
        {
            "name": _("Registration office"),
        },
        {
            "name": _("Conservation office"),
        },
    ]